/* ... DCE Kontaktstörer .... */

.dce-kontaktstoerer {
    position: relative;
}
.dce-kontaktstoerer img {
    width: 100%;
}
.dce-kontaktstoerer > .d-flex {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
}
.dce-kontaktstoerer .textbox {
    text-align: center;
}
.dce-kontaktstoerer .text {
    padding: 20px;
    font-size: 1.3rem;
    color: #fff;
}
.dce-kontaktstoerer h4 {   
    color: #fff;
    font-size: 2rem;
}

